#include <stdio.h>
#include <stdlib.h>

int main(){

  int k,n;
  
  FILE* ud;
  FILE* id;
  char c;
  int i;
  
  scanf("%d %d",&k,&n);
  
  ud = fopen("ulaz.txt","r");
  id == fopen("izlaz.txt","w");
  
  if( ud == NULL || id == NULL){
    printf("-1\n");
    exit(EXIT_FAILURE);
  }
  
  while((c=fgetc(ud))!= EOF){
      
  
  return 0;
}

